@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ マタニティマークに関するNEXCO西日本の取り組み
/
==========================================================/*/
#sfd-asp-mtm{

}


#sec01 section{
	display:block;
	overflow:hidden;
}

#sec01 section + section{
	margin-top:var(--mgn-l);
}

#sec01 article{
	float:left;
	width: calc(100% - 250px);
	padding-right: 1em;
}

#sec01 article > p{
	margin-top:0;
}

#sec01 article + img{
	float:right;
}

#sec01 section > p.al-center{
	clear:both;
}

#sec01_01 img{
	width:min(100%,150px);
	height:auto;
}
#sec01_02 img{
	width:min(100%,250px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 section{
		text-align:center;
	}

	#sec01 article{
		float:none;
		width:100%;
		padding-right:0;
		text-align:left;
	}

	#sec01 article + img{
		float:none;
	}

}
